Bug 969665 - cdparanoia configure doesn't recognize aarch64
cdparanoia configure doesn't recognize aarch64
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: cdparanoia (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Jones
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-01 12:05 EDT by Mark Salter
Modified: 2014-05-03 15:19 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-03 15:19:42 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
config update to recognize aarch64 (49.66 KB, patch)
2013-06-01 12:05 EDT, Mark Salter
no flags Details | Diff
cleaner fix (1.61 KB, patch)
2013-10-23 05:34 EDT, Marcin Juszkiewicz
no flags Details | Diff

  None (edit)
Description Mark Salter 2013-06-01 12:05:48 EDT
Created attachment 755556 [details]
config update to recognize aarch64

Description of problem:
cdparanoia configure fails to recognize aarch64. The rpm %configure script tries to update config.{sub,guess} when found, but cdparanoia uses configure.{sub,guess} for some reason. The attached patch updates configure.{sub,guess} to recognize aarch64.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Marcin Juszkiewicz 2013-10-23 05:34:35 EDT
Created attachment 815298 [details]
cleaner fix

This patch makes use of %configure macro which takes care of updating gnu-config files.

Note You need to log in before you can comment on or make changes to this bug.